/**
 *
 * -------------------------------------------
 * Template 3rd party extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 9. Template additional 3rd party extensions style
 *
 *
------------------------------------ */

/* 9.1. GK Comments
==================================== */

.widget_gk_comments li {
	background: none !important;
	line-height: 1.3 !important;
	list-style: none !important;
	margin-top: 12px;
	padding: 14px 0 6px !important;
}

.widget_gk_comments li > p {
    float: right;
    line-height: 1.5;
	margin: 0;	
	width: 64%;
}

widget_gk_comments li.gk-admin-comment > p {
	background: url('/wp-content/themes/Myfolio/images/lc_comment_admin.png') no-repeat 14px 100%;
}

.widget_gk_comments li > p a { 
   font: italic 11px/16px Georgia, "Times New Roman", Times, serif;
   margin-bottom: 12px;
}

.widget_gk_comments li.gk-admin-comment > p a {
	color: #C09853;
}


.widget_gk_comments li > strong,
.widget_gk_comments li > small {
	clear: both;
}

.widget_gk_comments li > img {
	-webkit-border-radius: 150px;
	   -moz-border-radius: 150px;
			border-radius: 150px;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}

.widget_gk_comments li > strong {
    padding: 13px 0 0; 
}

.widget_gk_comments li > strong,
.widget_gk_comments li > small {
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 13px;
	width: 65%;
}

.widget_gk_comments li > small {
	font-size: 9px;
}

/* 9.2. GK NSP
==================================== */

.gk-nsp {
	position: relative;
}

.gk-nsp-arts,
.gk-nsp-links {
	overflow: hidden;
}

.gk-nsp-arts-nav,
.gk-nsp-links-nav {
	overflow: hidden;
	clear: both;
}
.gk-nsp-links-nav {
	float: right;
}
.gk-nsp-arts-nav {
	position: absolute;
	right: 12px;
	padding: 0 3px;
	top: -36px;
}
.gk-nsp-arts-nav ul,
.gk-nsp-links-nav ul {
	list-style-type: none !important;
	margin: 5px 2px 0 !important;
	padding: 0 !important;
	float: left;
}
.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li {
	background: url(/wp-content/themes/Myfolio/images/nsp_interface.png) no-repeat 0 0 !important;
	border: none !important;
	cursor: pointer;
	display: block;
	float: left;
	height: 12px;
	margin: 0 0 0 5px;
    padding: 0 !important;
	text-indent: -999em;
	width: 6px;
}
.gk-nsp-arts-nav li:hover,
.gk-nsp-arts-nav li.active,
.gk-nsp-links-nav li:hover,
.gk-nsp-links-nav li.active {
	background-position: -8px 0 !important;
}
.gk-nsp-next,
.gk-nsp-prev {
	background: url('/wp-content/themes/Myfolio/images/nsp_interface.png') no-repeat -29px 0;
	cursor: pointer;
	float: left;
	height: 12px;
	margin: 4px 0 0 4px;
	text-indent: -999em;
	width: 12px;
}
.gk-nsp-prev {
	background-position: -15px 0;
}
.gk-nsp-next:hover,
.gk-nsp-prev:hover {
	background-position: -55px 0px;
}
.gk-nsp-prev:hover {
	background-position: -41px 0px;
}
.gk-nsp-art-page {
	float: left;
}
.gk-nsp-art {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
}
.gk-nsp-art.gk-nsp-cols-1 { 
	border-top: 1px solid #e5e5e5;
}
.gk-nsp-art:first-child {
	border-top: none;
}
.gk-nsp-art div {
	overflow: hidden;
}
.gk-nsp-header {
	font-size: 14px;
	line-height: 16px;
	margin: 5px 0 6px 0;
    text-transform: uppercase;
}

.gk-nsp-art .gk-nsp-image {
	border: none;
}
body[data-tablet="false"] .gk-nsp-art .gk-nsp-image {
	-webkit-transform: scale(1.0);
	   -moz-transform: scale(1.0);
	    -ms-transform: scale(1.0);
	     -o-transform: scale(1.0);
	        transform: scale(1.0);
	-webkit-transition: -webkit-transform 0.15s linear;
	   -moz-transition:    -moz-transform 0.15s linear;
	     -o-transition:      -o-transform 0.15s linear;
	        transition:         transform 0.15s linear;
}
body[data-tablet="false"] .gk-nsp-art .gk-nsp-image:hover {
	-webkit-transform: scale(0.96);
	   -moz-transform: scale(0.96);
	    -ms-transform: scale(0.96);
	     -o-transform: scale(0.96);
	        transform: scale(0.96);
}
.gk-nsp-art .gk-nsp-image-wrap {
	overflow: hidden;
}
.gk-nsp-art .gk-nsp-text {
	color: #777;
	float: none;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}
.gk-nsp-art .gk-nsp-text + .readon {
	margin-top: 16px;	
}
.gk-nsp-art .gk-nsp-text + .gk-nsp-info {
	margin-top: 6px;
}
.gk-nsp-art .gk-nsp-info {
	color: #999;
	font-size: 10px;
	font-style: normal;
	font-weight: 300;
	line-height: 1.0;
	margin: 10px 0!important;
	text-transform: uppercase;
}
.gk-nsp-art .gk-nsp-info a,
.gk-nsp-art .gk-nsp-info span {
	color: #999;
	padding-left: 8px;
}
.gk-nsp-art .gk-nsp-info a:first-child,
.gk-nsp-art .gk-nsp-info span:first-child {
	padding-left: 0!important;
}
.gk-nsp-art .gk-nsp-info a:active,
.gk-nsp-art .gk-nsp-info a:focus,
.gk-nsp-art .gk-nsp-info a:hover {
	color: #333;
}
.readon.left,
.readon.right,
.readon.center {
	clear: both;
}
.readon.left {
	float: left;
}
.readon.right {
	float: right;
}
.readon.center {
	display: inline;
	float: none;
}
.gk-nsp-links ul {
	float: left;
	list-style-type: none !important;
	padding: 0 !important;
}
.gk-nsp-links ul li {
	border-top: 1px solid #e5e5e5;
	margin: 0 !important;
	padding: 12px 10px;
}
.gk-nsp-links ul li h4 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 4px 0 0 0;
}
.gk-nsp-links ul li p {
	color: #777;
	font-size: 13px;
	line-height: 15px;
	margin: 5px 0;
}

.gk-nsp-image-wrap {
	float: left;
}
/* responsive layout */
.gk-responsive {
	line-height: 1;
}
img.gk-responsive {
	width: 100% !important;
	height: auto;
}
.gk-responsive {
	display: block;
	position: relative;
}
.gk-nsp-image {
	max-width: 100%;
}
.gk-nsp-arts,
.gk-nsp-links {
	clear: both;
	width: 100%;
}
.gk-nsp-arts::after,
.gk-nsp-links::after {
	clear: both;
	content: "";
	display: table;
}
.gk-nsp-arts-page,
.gk-nsp-art {
	float: left;
}
.gk-nsp-pages-1 { width: 100%; }
.gk-nsp-pages-2 { width: 200%; }
.gk-nsp-pages-3 { width: 300%; }
.gk-nsp-pages-4 { width: 400%; }
.gk-nsp-pages-5 { width: 500%; }
.gk-nsp-pages-6 { width: 600%; }
.gk-nsp-pages-7 { width: 700%; }
.gk-nsp-pages-8 { width: 800%; }
.gk-nsp-pages-9 { width: 900%; }
.gk-nsp-pages-10 { width: 1000%; }
.gk-nsp-cols-1 { width: 100%; }
.gk-nsp-cols-2 { width: 50%; }
.gk-nsp-cols-3 { width: 33.3%; }
.gk-nsp-cols-4 { width: 25%; }
.gk-nsp-cols-5 { width: 20%; }
.gk-nsp-cols-6 { width: 16.66%; }
.gk-nsp-cols-7 { width: 14.285%; }
.gk-nsp-cols-8 { width: 12.5%; }
.gk-nsp-cols-9 { width: 11.1%; }
.gk-nsp-cols-10 { width: 10%; }

.gk-nsp-art.gk-nsp-cols-1,
.gk-nsp-art.gk-nsp-cols-2:nth-child(2n+1),
.gk-nsp-art.gk-nsp-cols-3:nth-child(3n+1),
.gk-nsp-art.gk-nsp-cols-4:nth-child(4n+1),
.gk-nsp-art.gk-nsp-cols-5:nth-child(5n+1),
.gk-nsp-art.gk-nsp-cols-6:nth-child(6n+1),
.gk-nsp-art.gk-nsp-cols-7:nth-child(7n+1),
.gk-nsp-art.gk-nsp-cols-8:nth-child(8n+1),
.gk-nsp-art.gk-nsp-cols-9:nth-child(9n+1),
.gk-nsp-art.gk-nsp-cols-10:nth-child(10n+1) {
	clear: both;
}

.gk-nsp-arts-scroll,
.gk-nsp-links-scroll {
	overflow: hidden;
}

/* Style gallery */
.box.nsp-gallery .box-title {
	margin-bottom: 21px;
}

.nsp-gallery .gk-nsp {
	margin: 0 -6px;
	position: relative;
}

.home .nsp-gallery .gk-nsp {
	margin-bottom: -12px;
}

.home .box.nsp-gallery {
	margin-bottom: 0;
}

.nsp-gallery .gk-nsp-art .gk-nsp-hover .header {
	display: none;
}

.nsp-gallery .gk-nsp-art .gk-nsp-hover.active .header {
	background: #272727;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	color: #fff!important;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Verdana, sans-serif !important;
    font-size: 10px !important;
    font-weight: bold !important;
	left: 50%;
	line-height: 10px !important;
	margin-left: -58px;
	max-width: 100%;
	padding: 10px 13px;
	position: absolute;
	text-transform: uppercase;
	text-align: center;
	top: 36%;
	z-index: 999999;
}

.nsp-gallery .gk-nsp-art .gk-image-link {
     display: block;
     position: relative;
}

.nsp-gallery .gk-nsp-hover {
     background: #000 url('/wp-content/themes/Myfolio/images/nsp_bg.png') no-repeat 800px 100%;
     height: 100%;
     ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
     opacity: 0;
     position: absolute;
     top: 0;
     -webkit-transition: opacity 0.5s ease-in,background-position 0.35s ease-in-out;
        -moz-transition: opacity 0.5s ease-in,background-position 0.35s ease-in-out;
         -ms-transition: opacity 0.5s ease-in,background-position 0.35s ease-in-out;
    	  -o-transition: opacity 0.5s ease-in,background-position 0.35s ease-in-out;
   			 transition: opacity 0.5s ease-in,background-position 0.35s ease-in-out;
     width: 100%;
     z-index: 1;
}

.nsp-gallery .gk-nsp-hover.active {
     background-position: 100% 100%;
     height: 100%;
     ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
     opacity: 1;
     width: 100%;
}

/* 9.3. GK Tabs
==================================== */

.gk-tabs {
	position: relative;
}

.gk-tabs:after {
	clear: both;
	content: "";
	display: table;
}

.gk-tabs-wrap {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0;
}
.gk-tabs-wrap > ol {
	border-bottom: 3px solid #eee;
	height: 33px;
	margin: 0;
}
.gk-tabs-wrap > ol li {
	background: transparent;
	border: none!important;
	color: #555;
	cursor: pointer;
	float: left;
	font-size: 13px!important;
	height: 33px;
	line-height: 35px!important;
	list-style-type: none;
	margin-right: 12px;
	padding: 0 3px!important;
	text-transform: uppercase;
}
.gk-tabs-wrap > ol li.active,
.gk-tabs-wrap > ol li.active:hover{
	border-bottom: 3px solid #333!important;
	color: #222;
	cursor: pointer;
}

.gk-tabs-wrap > ol li:hover {
    border-bottom: 3px solid #333!important;
	color: #222;
	cursor: pointer;
}
.gk-tabs-container {
	clear: both;
	overflow: hidden;
	position: relative;
}
.gk-tabs-item {
	background: transparent;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	left: -9999px;
	overflow: hidden;
	padding: 20px 0 0 6px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.gk-tabs-item .box {
	margin-bottom: 0!important;
}
.gk-tabs-item.active {
	left: 0;
	position: relative;
	z-index: 2;
}

/* GK-Tabs Color I */
.box.tabs-color1 .gk-tabs-wrap > ol li.active,
.box.tabs-color1 .gk-tabs-wrap > ol li.active:hover{
	border-bottom: 3px solid #5778a1!important;
	color: #5778a1;
}

.box.tabs-color1 .gk-tabs-wrap > ol li:hover {
    border-bottom: 3px solid #5778a1!important;
	color: #5778a1;
}

/* GK-Tabs Color II */
.box.tabs-color2 .gk-tabs-wrap > ol li.active,
.box.tabs-color2 .gk-tabs-wrap > ol li.active:hover,
.box.tabs-color2 .gk-tabs-wrap > ol li:hover {
	border-bottom: 3px solid #E78A0B!important;
	color: #E78A0B;
}

/* 9.4. WPML
==================================== */

body #lang_sel_footer {
	background-color: transparent;
	border: none;
	clear: both;
	font: inherit;
	margin: 0;
	min-height: 15px;
	padding: 7px;
	text-align: center;
}

/* 9.5. GK Login 
==================================== */

h4#gk-login-header {
	color: #bbb;
	text-transform: uppercase;
	font-weight: normal;
	margin: 20px 0 0 0;	
}

#gk-loginform label {
	font-size: 11px;
	font-weight: normal;
}

#gk-user_pass,
#gk-user_login {
	border-color: #222;
	height: 14px;
	margin: -1px 0 0 0;
	width: 90%;
}

nav.gklogin-small {
	clear: both;
}

nav.gklogin-small a {
	color: #999!important;
	font-size: 11px;
}

nav.gklogin-small ul li {
	line-height: 26px;
}

nav.gklogin-small a:hover,
nav.gklogin-small a:active,
nav.gklogin-small a:focus {
	color: #fff!important;
}

#gk-logout {
	overflow: hidden;
}

#gk-loginform p {
	margin: 4px 0 0 0;
}

#gk-loginform p.login-password {
	margin-top: 3px;
}

#gk-loginform p.login-remember {
	margin: 8px 0 0 2px;
}

#gk-loginform #gk-rememberme {
	margin-right: 4px;
}

#gk-loginform #gk-wp-submit {
	margin: 5px 0 12px 0px;
	padding: 5px 9px;
}
